<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Mediaagility</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/4.2/examples/product/">

  <!-- Bootstrap core CSS -->
  <link rel="stylesheet" href="css/bootstrap.css">

  <style>
    * {
      color: #605757e0;
    }

    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }
  </style>
  <!-- Custom styles for this template -->
  <link href="css/product.css" rel="stylesheet">
</head>

<body>
  <nav class="site-header sticky-top py-1" style="border-bottom: 1px solid #605757e0; box-shadow: 0 1px 4px #605757e0;">
    <div class="container d-flex flex-column flex-md-row justify-content-between">
      <a class="py-2" href="#">
        <img src="assets/mediaa.webp">
      </a>
    </div>
  </nav>

  <div class="container-fluid" style="padding-left: 10%; padding-right: 10%; padding-top: 2rem">
    <div class="row">
      <div class="col-7">
        <h2 class="font_2" style="font-size:44px;">
          <span style="font-family:avenir-lt-w01_85-heavy1475544,sans-serif;">
            <span style="font-size:44px;">
              <span class="color_14">Chatbot by</span>
              <span style="color:#437ABE;">MACCS</span>
            </span>
          </span>
        </h2>
        <p style="font-size:22px;">
          Transforma la interacción con clientes y usuarios
        </p>
        <div class="" style="margin-bottom: 1rem">
          <span style="color:#437ABE; letter-spacing:0em; font-size:24px;">¿Qué es MACCS?</span>
        </div>

        <p style="line-height: 1.4em; font-size: 20px">
          <strong>MediaAgility Conversational Commerce Service</strong>, es la plataforma que permite
          <strong>desarrollar Chatbots y
            configurar contenidos</strong> rápidamente desde una interfaz amigable, para <strong>conectar en
            tiempo real a través de
            canales conversacionales digitales</strong>.
        </p>
      </div>
      <div class="col-5">
        <img src="assets/celular_300x.webp" alt="">
      </div>
    </div>
  </div>
  <script src="https://www.gstatic.com/dialogflow-console/fast/messenger/bootstrap.js?v=1"></script>
  <df-messenger intent="WELCOME" chat-title="UNITEC-dev" agent-id="e9fed78f-5fe7-4fd0-9206-e476b2eefcf7"
    language-code="es"></df-messenger>
</body>

</html>